Retour au produit

Suivre cette question

1 réponse de la communauté

  • Réponse

    Aussi bien compatible avec iPhone 5s que iPhone 6 par contre fonctionne fontionne sous iOS 7 et après version iOS 8.0. Bug avec iOS 8.0.

    Avez-vous trouvé cet avis utile ? Réponse 1

    2 personnes sur 2 l 'ont trouvée utile

Questions connexes